Using MAXQDA 2018 & MAXQDA 12 on macOS Catalina

MAXQDA supports macOS version (Catalina, 10.15) starting with “MAXQDA 2018.2.2”.

If you are planning to update your Mac computer to Catalina, please first update MAXQDA by choosing “Help > Search for Update”.

If you have already installed macOS Catalina, MAXQDA may not be able to start. In this case please update MAXQDA manually by downloading the latest setup file from the following links and running them. You can simply replace your existing MAXQDA installation with the new one:

MAXQDA 2018 Installation files

MAXQDA 12 Installation files



More FAQs